h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_337 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_337 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_337 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_337 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_337 a { color: inherit; }
#imTextObject_337 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_337 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_337 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_337 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_337 p { margin: 0; padding: 0; }
#imTextObject_337 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_337 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_337 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_337 .imUl { text-decoration: underline; }
#imTextObject_337 .ff0 { font-family: "Tahoma"; }
#imTextObject_337 .ff1 { font-family: "Georgia"; }
#imTextObject_337 .ff2 { font-family: "Georgia"; }
#imTextObject_337 .cf1 { color: #000000; }
#imTextObject_337 .cf2 { color: #FFFFFF; }
#imTextObject_337 .cf3 { color: #FF0000; }
#imTextObject_337 .cf4 { color: #000000; }
#imTextObject_337 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_337 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_337 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_337 .cb1 { background-color: #000000; }
#imTextObject_337 .cb2 { background-color: transparent; }
#imTextObject_337 .cb3 { background-color: #FF0000; }
#imTextObject_337 .cb4 { background-color: #000000; }
#imCell_338 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_338 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_338 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_338 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_338 a { color: inherit; }
#imTextObject_338 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_338 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_338 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_338 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_338 p { margin: 0; padding: 0; }
#imTextObject_338 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_338 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_338 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_338 .imUl { text-decoration: underline; }
#imTextObject_338 .ff0 { font-family: "Tahoma"; }
#imTextObject_338 .ff1 { font-family: "Georgia"; }
#imTextObject_338 .ff2 { font-family: "Georgia"; }
#imTextObject_338 .cf1 { color: #000000; }
#imTextObject_338 .cf2 { color: #FFFFFF; }
#imTextObject_338 .cf3 { color: #FF0000; }
#imTextObject_338 .cf4 { color: #000000; }
#imTextObject_338 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_338 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_338 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_338 .cb1 { background-color: #000000; }
#imTextObject_338 .cb2 { background-color: transparent; }
#imTextObject_338 .cb3 { background-color: #FF0000; }
#imTextObject_338 .cb4 { background-color: #000000; }
#imCell_339 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_339 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_339 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_339 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_339 a { color: inherit; }
#imTextObject_339 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_339 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_339 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_339 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_339 p { margin: 0; padding: 0; }
#imTextObject_339 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_339 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_339 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_339 .imUl { text-decoration: underline; }
#imTextObject_339 .ff0 { font-family: "Tahoma"; }
#imTextObject_339 .ff1 { font-family: "Georgia"; }
#imTextObject_339 .ff2 { font-family: "Georgia"; }
#imTextObject_339 .cf1 { color: #000000; }
#imTextObject_339 .cf2 { color: #FFFFFF; }
#imTextObject_339 .cf3 { color: #FEFEFE; }
#imTextObject_339 .cf4 { color: #FF0000; }
#imTextObject_339 .cf5 { color: #000000; }
#imTextObject_339 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_339 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_339 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_339 .cb1 { background-color: #000000; }
#imTextObject_339 .cb2 { background-color: transparent; }
#imTextObject_339 .cb3 { background-color: #FEFEFE; }
#imTextObject_339 .cb4 { background-color: #FF0000; }
#imTextObject_339 .cb5 { background-color: #000000; }
#imCell_342 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_342 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_342 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_343 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_343 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_343 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_343 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_343 a { color: inherit; }
#imTextObject_343 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_343 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_343 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_343 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_343 p { margin: 0; padding: 0; }
#imTextObject_343 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_343 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_343 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_343 .imUl { text-decoration: underline; }
#imTextObject_343 .ff0 { font-family: "Tahoma"; }
#imTextObject_343 .ff1 { font-family: "Georgia"; }
#imTextObject_343 .ff2 { font-family: "Georgia"; }
#imTextObject_343 .cf1 { color: #000000; }
#imTextObject_343 .cf2 { color: #FFFFFF; }
#imTextObject_343 .cf3 { color: #FF0000; }
#imTextObject_343 .cf4 { color: #000000; }
#imTextObject_343 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_343 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_343 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_343 .cb1 { background-color: #000000; }
#imTextObject_343 .cb2 { background-color: transparent; }
#imTextObject_343 .cb3 { background-color: #FF0000; }
#imTextObject_343 .cb4 { background-color: #000000; }
#imCell_344 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_344 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_344 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_345 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_345 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_345 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_345 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_345 a { color: inherit; }
#imTextObject_345 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_345 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_345 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_345 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_345 p { margin: 0; padding: 0; }
#imTextObject_345 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_345 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_345 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_345 .imUl { text-decoration: underline; }
#imTextObject_345 .ff0 { font-family: "Tahoma"; }
#imTextObject_345 .ff1 { font-family: "Georgia"; }
#imTextObject_345 .ff2 { font-family: "Georgia"; }
#imTextObject_345 .cf1 { color: #000000; }
#imTextObject_345 .cf2 { color: #FFFFFF; }
#imTextObject_345 .cf3 { color: #FF0000; }
#imTextObject_345 .cf4 { color: #000000; }
#imTextObject_345 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_345 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_345 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_345 .cb1 { background-color: #000000; }
#imTextObject_345 .cb2 { background-color: transparent; }
#imTextObject_345 .cb3 { background-color: #FF0000; }
#imTextObject_345 .cb4 { background-color: #000000; }
#imCell_346 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_346 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_346 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_347 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_347 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_347 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_347 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_347 a { color: inherit; }
#imTextObject_347 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_347 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_347 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_347 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_347 p { margin: 0; padding: 0; }
#imTextObject_347 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_347 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_347 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_347 .imUl { text-decoration: underline; }
#imTextObject_347 .ff0 { font-family: "Tahoma"; }
#imTextObject_347 .ff1 { font-family: "Georgia"; }
#imTextObject_347 .ff2 { font-family: "Georgia"; }
#imTextObject_347 .cf1 { color: #000000; }
#imTextObject_347 .cf2 { color: #FFFFFF; }
#imTextObject_347 .cf3 { color: #FF0000; }
#imTextObject_347 .cf4 { color: #000000; }
#imTextObject_347 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_347 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_347 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_347 .cb1 { background-color: #000000; }
#imTextObject_347 .cb2 { background-color: transparent; }
#imTextObject_347 .cb3 { background-color: #FF0000; }
#imTextObject_347 .cb4 { background-color: #000000; }
#imCell_348 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_348 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_348 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_349 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_349 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_349 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_349 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_349 a { color: inherit; }
#imTextObject_349 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_349 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_349 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_349 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_349 p { margin: 0; padding: 0; }
#imTextObject_349 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_349 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_349 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_349 .imUl { text-decoration: underline; }
#imTextObject_349 .ff0 { font-family: "Tahoma"; }
#imTextObject_349 .ff1 { font-family: "Georgia"; }
#imTextObject_349 .ff2 { font-family: "Georgia"; }
#imTextObject_349 .cf1 { color: #000000; }
#imTextObject_349 .cf2 { color: #FFFFFF; }
#imTextObject_349 .cf3 { color: #FF0000; }
#imTextObject_349 .cf4 { color: #000000; }
#imTextObject_349 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_349 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_349 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_349 .cb1 { background-color: #000000; }
#imTextObject_349 .cb2 { background-color: transparent; }
#imTextObject_349 .cb3 { background-color: #FF0000; }
#imTextObject_349 .cb4 { background-color: #000000; }
#imCell_350 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_350 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_350 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_351 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_351 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_351 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_351 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_351 a { color: inherit; }
#imTextObject_351 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_351 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_351 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_351 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_351 p { margin: 0; padding: 0; }
#imTextObject_351 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_351 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_351 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_351 .imUl { text-decoration: underline; }
#imTextObject_351 .ff0 { font-family: "Tahoma"; }
#imTextObject_351 .ff1 { font-family: "Georgia"; }
#imTextObject_351 .ff2 { font-family: "Georgia"; }
#imTextObject_351 .cf1 { color: #000000; }
#imTextObject_351 .cf2 { color: #FFFFFF; }
#imTextObject_351 .cf3 { color: #FF0000; }
#imTextObject_351 .cf4 { color: #000000; }
#imTextObject_351 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_351 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_351 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_351 .cb1 { background-color: #000000; }
#imTextObject_351 .cb2 { background-color: transparent; }
#imTextObject_351 .cb3 { background-color: #FF0000; }
#imTextObject_351 .cb4 { background-color: #000000; }
#imCell_352 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_352 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_352 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_353 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_353 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_353 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_353 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_353 a { color: inherit; }
#imTextObject_353 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_353 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_353 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_353 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_353 p { margin: 0; padding: 0; }
#imTextObject_353 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_353 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_353 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_353 .imUl { text-decoration: underline; }
#imTextObject_353 .ff0 { font-family: "Tahoma"; }
#imTextObject_353 .ff1 { font-family: "Georgia"; }
#imTextObject_353 .ff2 { font-family: "Georgia"; }
#imTextObject_353 .cf1 { color: #000000; }
#imTextObject_353 .cf2 { color: #FFFFFF; }
#imTextObject_353 .cf3 { color: #FF0000; }
#imTextObject_353 .cf4 { color: #000000; }
#imTextObject_353 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_353 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_353 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_353 .cb1 { background-color: #000000; }
#imTextObject_353 .cb2 { background-color: transparent; }
#imTextObject_353 .cb3 { background-color: #FF0000; }
#imTextObject_353 .cb4 { background-color: #000000; }
#imCell_354 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_354 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_354 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_355 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_355 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_355 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_355 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_355 a { color: inherit; }
#imTextObject_355 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_355 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_355 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_355 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_355 p { margin: 0; padding: 0; }
#imTextObject_355 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_355 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_355 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_355 .imUl { text-decoration: underline; }
#imTextObject_355 .ff0 { font-family: "Tahoma"; }
#imTextObject_355 .ff1 { font-family: "Georgia"; }
#imTextObject_355 .ff2 { font-family: "Georgia"; }
#imTextObject_355 .cf1 { color: #000000; }
#imTextObject_355 .cf2 { color: #FFFFFF; }
#imTextObject_355 .cf3 { color: #FF0000; }
#imTextObject_355 .cf4 { color: #000000; }
#imTextObject_355 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_355 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_355 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_355 .cb1 { background-color: #000000; }
#imTextObject_355 .cb2 { background-color: transparent; }
#imTextObject_355 .cb3 { background-color: #FF0000; }
#imTextObject_355 .cb4 { background-color: #000000; }
#imCell_356 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_356 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_356 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_357 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_357 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_357 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_357 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_357 a { color: inherit; }
#imTextObject_357 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_357 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_357 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_357 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_357 p { margin: 0; padding: 0; }
#imTextObject_357 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_357 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_357 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_357 .imUl { text-decoration: underline; }
#imTextObject_357 .ff0 { font-family: "Tahoma"; }
#imTextObject_357 .ff1 { font-family: "Georgia"; }
#imTextObject_357 .ff2 { font-family: "Georgia"; }
#imTextObject_357 .cf1 { color: #000000; }
#imTextObject_357 .cf2 { color: #FFFFFF; }
#imTextObject_357 .cf3 { color: #FF0000; }
#imTextObject_357 .cf4 { color: #000000; }
#imTextObject_357 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_357 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_357 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_357 .cb1 { background-color: #000000; }
#imTextObject_357 .cb2 { background-color: transparent; }
#imTextObject_357 .cb3 { background-color: #FF0000; }
#imTextObject_357 .cb4 { background-color: #000000; }
#imCell_358 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_358 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_358 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_359 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_359 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_359 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_359 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_359 a { color: inherit; }
#imTextObject_359 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_359 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_359 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_359 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_359 p { margin: 0; padding: 0; }
#imTextObject_359 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_359 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_359 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_359 .imUl { text-decoration: underline; }
#imTextObject_359 .ff0 { font-family: "Tahoma"; }
#imTextObject_359 .ff1 { font-family: "Georgia"; }
#imTextObject_359 .ff2 { font-family: "Georgia"; }
#imTextObject_359 .cf1 { color: #000000; }
#imTextObject_359 .cf2 { color: #FFFFFF; }
#imTextObject_359 .cf3 { color: #FF0000; }
#imTextObject_359 .cf4 { color: #000000; }
#imTextObject_359 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_359 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_359 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_359 .cb1 { background-color: #000000; }
#imTextObject_359 .cb2 { background-color: transparent; }
#imTextObject_359 .cb3 { background-color: #FF0000; }
#imTextObject_359 .cb4 { background-color: #000000; }
#imCell_360 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_360 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_360 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_361 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_361 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_361 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_361 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_361 a { color: inherit; }
#imTextObject_361 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_361 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_361 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_361 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_361 p { margin: 0; padding: 0; }
#imTextObject_361 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_361 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_361 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_361 .imUl { text-decoration: underline; }
#imTextObject_361 .ff0 { font-family: "Tahoma"; }
#imTextObject_361 .ff1 { font-family: "Georgia"; }
#imTextObject_361 .ff2 { font-family: "Georgia"; }
#imTextObject_361 .cf1 { color: #000000; }
#imTextObject_361 .cf2 { color: #FFFFFF; }
#imTextObject_361 .cf3 { color: #FF0000; }
#imTextObject_361 .cf4 { color: #000000; }
#imTextObject_361 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_361 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_361 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_361 .cb1 { background-color: #000000; }
#imTextObject_361 .cb2 { background-color: transparent; }
#imTextObject_361 .cb3 { background-color: #FF0000; }
#imTextObject_361 .cb4 { background-color: #000000; }
